# translation of kateprojectmanager.po to Low Saxon
# Copyright (C) 2004 Free Software Foundation, Inc.
# Heiko Evermann <heiko@evermann.de>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kateprojectmanager\n"
"POT-Creation-Date: 2002-04-24 02:19+0200\n"
"PO-Revision-Date: 2004-05-05 23:37+0200\n"
"Last-Translator: Heiko Evermann <heiko@evermann.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: kateprojectdialog.cpp:33
msgid "Project Configuration"
msgstr ""

#: kateprojectdialog.cpp:41
msgid "Name:"
msgstr ""

#: kateprojectdialog.cpp:42
msgid "Workdir:"
msgstr ""

#: kateprojectdialog.cpp:43
msgid "Compile:"
msgstr ""

#: kateprojectdialog.cpp:44
msgid "Run:"
msgstr ""

#: kateprojectmanager.cpp:91
msgid "Load Project..."
msgstr ""

#: kateprojectmanager.cpp:152
msgid "Project File (*.prj)"
msgstr ""

#: kateprojectmanager.cpp:152
msgid "Save Project..."
msgstr ""

#: kateprojectmanager.cpp:237 rc.cpp:1
msgid "&Project"
msgstr ""

#: kateprojectmanager.cpp:241
msgid "&New"
msgstr ""

#: kateprojectmanager.cpp:247
msgid "&Save As..."
msgstr ""

#: kateprojectmanager.cpp:251
msgid "&Compile"
msgstr ""

#: kateprojectmanager.cpp:253
msgid "&Run"
msgstr ""
